{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "9521ace8da2a399eee84",
  "position": {
    "x": 663.59804476578643,
    "y": 5.2863253905704823,
    "z": 2000,
    "height": 40.062595257979382,
    "width": 49.541917468197312,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "782e5378146c3d01418d"
}